Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • rss/maker/entry.rb

Class/Module Index [+]

Quicksearch

RSS::Maker::Atom::Entry::Items

Public Instance Methods

to_feed(entry) click to toggle source
 
               # File rss/maker/entry.rb, line 62
def to_feed(entry)
  (normalize.first || Item.new(@maker)).to_feed(entry)
end